clear
echo
echo
echo
echo
echo "           CITIZEN ABEL 3:"
echo "                      The"
echo "                    Civic"
echo "               Redemption"
echo
echo
echo "         by Brendon Chung"
echo "    blender81@hotmail.com"
echo
echo
echo
echo
echo "      to start game, type:"
echo "               MAP CIVIC1"
echo
echo
echo
alias +sniperzoom "zoom 1"
alias -sniperzoom "zoom 0"
